Bug 856635 - [RFE] Include added, updated, removed RPM list in sync report
[RFE] Include added, updated, removed RPM list in sync report
Product: Pulp
Classification: Community
Component: rpm-support (Show other bugs)
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: pulp-bugs
Preethi Thomas
: FutureFeature, Triaged
Depends On:
  Show dependency treegraph
Reported: 2012-09-12 09:39 EDT by Jay Dobies
Modified: 2015-02-28 18:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-02-18 19:48:48 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Pulp Redmine 174 None None None Never

  None (edit)
Description Jay Dobies 2012-09-12 09:39:45 EDT
The initial community request for the e-mail notifier was so there'd be an automated list of what changed in the repo for a sync. The event framework stuffs the sync report into the event, so we have a way to convey the information, we just need to make sure it's stuffed into the report.
Comment 1 Jay Dobies 2012-09-12 09:43:53 EDT
<prad> so when you say rpm list, what specific info are you looking for? unit itself or just nvrea or just filename?
<jdob> let's try filename
<jdob> that'll be the most readable in the current event format
Comment 87 Randy Barlow 2014-01-03 09:55:12 EST
This sounds like something we may have now, but I'm not sure.
Comment 88 Brian Bouterse 2015-02-18 19:48:48 EST
Moved to https://pulp.plan.io/issues/174

Note You need to log in before you can comment on or make changes to this bug.